<?php

namespace App\Repositories\Webprofile\Zh;

use App\Models\Webprofile\Zh\Categories;
use App\Repositories\Repository;

class CategoryRepository extends Repository
{
    public function __construct(Categories $model)
    {
        $this->model = $model;
    }

    public function get()
    {
    }

    public function paginate()
    {
    }
}
